@media(min-width:320px)
{
    .karir{
        margin-bottom: 20px;
        margin-top: 70px;
        height: 100%;
    }

    .karir h3
    {
        font-size: 21px;
        font-weight: 600;                
    }
    .karir p{
        text-align: justify;
    }
    .karir img
    {
        margin: 5px;
        border-radius: 20px;
    }
}

@media(min-width:992px)
{
    .karir{
        margin-bottom: 120px;
        margin-top: 150px;
        height: 100%;
    }
    
    .karir h3
    {
        font-size: 28px;
        font-weight: 600;                
    }
    
    .karir p
    {
        text-align: justify;
    }
    .karir img
    {
        margin: 10px;
        border-radius: 20px;
    }
  

}